Submit a question to our community and get an answer from real people.
Submit

Hi, When i try to install pywin32 is says:

Python version 2.7 is required, which was not found in the registry

iv'e installed python 2.7

pywin32 doesn't INSTALL PLEASE HELP!

Report as

Reinstall python and save it to the hard drive, also change the path so that you can use it in the terminal. I like pyscripter as well.

Helpful Fun Thanks for voting Comments (0)
Report as
Add a comment...
Do you have an answer?
Answer this question...
Did you mean?
Login or Join the Community to answer